mutation CreateExercises($id: ID!, $teamCount: Int!, $name: String) {
  createExercise(
    createExerciseInput: {
      definitionId: $id
      teamCount: $teamCount
      name: $name
    }
  ) {
    exercise {
      ...Exercise
    }
  }
}
